.codebox {
margin: 4px;
padding: 4px;
border: 1px inset;
width: 500px;
max-width: 500px;
max-height: 450px;
overflow: auto;
overflow-x: auto;
overflow-y: visible;
background: #CCC;
font-size: 1.1em;
border: 1px solid #f90;
color: #000
}
.hubionmac_codebox {
border: 1px solid #fff;
padding: 4px;
margin: 10px 0 10px 0;
background: #dedede none repeat scroll 0 0;
-moz-background-clip: -moz-initial;
-moz-background-origin: -moz-initial;
-moz-background-inline-policy: -moz-initial;
width: 610px;
max-height: 450px;
overflow-x: auto;
overflow-y: visible;
font-size: 1.1em;
color: #000;
white-space:pre;

}
.hubionmac_spalte_normal {
width: 335px;
float: left;
display: inline;
text-align: justify;
padding-top: 1em;
padding-left: 5px
}
.hubionmac_spalte_first {
width: 335px;
float: left;
margin-right: 20px;
display: inline;
text-align: justify;
padding-rigt: 5px;
margin-bottom: 20px
}
.hubionmac_spalte_first:first-letter {
color: #f90;
font-size: 2em
}
#sidebar select {
border: 1px solid grey;
margin-bottom: 10px;
font-size: 1.3em;
width: 170px
}
code {
font-size: 1em;
background-color: #dedede;
color: #000;
display: block;
margin: 5px 0 15px 0;
padding: 5px 5px 5px 7px;
border: 1px solid #aaa;
overflow: auto;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
white-space: pre;
}
#topoverlay_header {
background: url("/images/top.png") repeat-x;
position: fixed;
z-index: 1;
width: 931;
top: 0;
left: 50%;
margin-left:-466px;
padding:0 10px 0 10px;
}
#topoverlay_header>div {
width: 911px;
height: 100px;
margin: 0 auto;
position: relative
}

.first.column{
	padding-left:0px;
}
.column {
text-align: justify;
padding-left: 20px;
width:260px;
}
.tooltip {
display: none;
background: black;
font-size: 12px;
height: 70px;
width: 160px;
padding: 25px;
color: #fff
}

/*Showcode Button*/
.showcode {
	border: 1px solid grey;
	color: #000;
	background: #eee;
	border:1px solid #999;
	display: block;
	height: 20px;
	line-height: 20px;
	text-align: center;
	margin: 10px 0 10px 0;
	font-family: monospace;
}



#wp-calendar a {
	color:#f90;
}
/*DOWNLOAD BUTTON */
a.download_button{
	text-decoration:none;
	text-align:center;
	display:block;
	border:1px solid #999;
	background:#eee;
	padding:5px;
	color:white;
	font-size:.9em;
	color:#999;
	clear:both;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	transition-duration: 1s;
}
a.download_button:hover{
	color:#f90;
	border:1px solid black;
	background:#ddd;
	
}
a.download_button:hover .name{
	text-decoration:underline;
}

a.download_button:hover .info{
	color:#f90;
}
a.download_button .info{
	font-size:.8em;
	font-style:italic;
	color:#999;
}
a.download_button .title {
	font-size:1.2em;
	line-height:1.5em;;
	letter-spacing:.3em;
	color:black;
	font-weight:bold;
	
}
a.download_button .name {
	font-size:1em;
	color:black;
}

/*pagenav*/
ul.pages {
	float:right;
}
ul.pages li{
	display:inline;
	margin-left:1em;
}
#header .pages a{
	color:#ccc !important;
	font-size:.9em;
}
#header .pages a:hover{
	text-decoration:underline;
}

.next_post {
	position: absolute;
	right: 1em;
	bottom: 1em;
	font-size: 12px;
}
.prev_post {
	position: absolute;
	left: 1em;
	bottom: 1em;
	font-size: 12px;
}
/*23.03.2012 buddymatic post*/
.entry-content{
	text-align:justify;
}
/* 2012-04-21*/
.animate{
	-webkit-animation-name: titleAnime;
	-webkit-animation-iteration-count: infinite; /* use 0 to infinite */
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-duration: 4s;
	-moz-animation-name: scaleIn;
	-moz-animation-iteration-count: infinite; /* use 0 to infinite */
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-duration: 4s;
}


@-webkit-keyframes titleAnime{
			0% {
				-webkit-transform: scale(1);
				color:black;
			 }
			50% {
				color:#f90;
			}			
			100% { 
				-webkit-transform: scale(1.2);
				color:black;
			}
}
@-moz-keyframes titleAnime{
			0% {
				-webkit-transform: scale(1);
				color:black;
			 }
			50% {
				color:#f90;
			}			
			100% { 
				-webkit-transform: scale(1.2);
				color:black;
			}
}
a:hover{
	color:#f90 !important;
}

a{
	-webkit-transition-duration: .4s;
	-moz-transition-duration: .4s;
	transition-duration: .4s;
}